Bug 69286 - No maildap documentation
No maildap documentation
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: openldap (Show other bugs)
7.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Jay Fenlason
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-19 18:32 EDT by Jules Agee
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jules Agee 2002-07-19 18:32:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
There's a README file and an m4 file in the openldap source RPM that would be
really nice to have in the openldap-servers binary RPM. That binary RPM includes
the mail500 and maildap utilities, but only includes documentation for mail500.
The mail500 binary performs the exact same function as the maildap utility,
except location-specific config directives need to be compiled into mail500, so
that utility is basically useless in a binary distribution. The maildap utility
is configured through a config file, but the only documentation of how to create
that config file is in the missing README.

Recommendations:
remove mail500 binary and mail500 man page from binary openldap-servers RPM.
mail500 is completely useless.

put openldap/clients/maildap/maildap.m4 in
    /usr/share/sendmail-cf/mailer

put openldap/clients/maildap/README in
    /usr/share/docs/openldap-servers-XX/maildap


How reproducible:
Always
Comment 1 Jules Agee 2002-07-19 18:36:05 EDT
Actually, now that I think about it, it would be nice if the maildap LDAP client
was also moved from the openldap-servers RPM to the openldap-clients RPM.
Comment 2 Bill Nottingham 2006-08-07 16:03:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 13:24:30 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.